echo off
echo If you have Windows, run SETUP.EXE from Windows.
echo        Choose File, then Run, then type a:setup
echo If you do not have Windows, run DOSSETUP.EXE from DOS.
echo        Log on to drive A, then type dossetup
echo The Windows setup is new and allows you to easily update an older
echo        installation of ICE.TCP or do a new install.
echo
echo
